## proftpd-mod-clamav 0.10

=== debian/changelog ===
proftpd-mod-clamav (0.10-1build5) xenial; urgency=medium

  * No-change rebuild proftpd transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 07:36:42 +0000

proftpd-mod-clamav (0.10-1build4) utopic; urgency=medium

  * Rebuild for ProFTPd 1.3.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 13:22:47 +0100

proftpd-mod-clamav (0.10-1build3) utopic; urgency=medium

  * Rebuild for ProFTPd 1.3.5~rc4.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 May 2014 13:13:11 +0100

proftpd-mod-clamav (0.10-1build2) saucy; urgency=low

  * Rebuild for ProFTPd 1.3.5~rc3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:52:21 +0100

proftpd-mod-clamav (0.10-1build1) precise; urgency=low

  * No change to rebuild agian current proftpd ABI

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Thu, 19 Jan 2012 18:19:01 +0700

proftpd-mod-clamav (0.10-1) unstable; urgency=low

  [ Mahyuddin Susanto ]
  * Initial release (Closes: #618431).

  [ Francesco Paolo Lovergine ]
  * Added a patch `cleanup' to avoid patching proftpd mod_core. Thanks TJ.
  * Fixed debian/watch file to work.
  * Do not install *.{la,a} files.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 12 Oct 2011 16:29:18 +0200
