=== debian/control ===
Source: proftpd-mod-clamav
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
Uploaders: Mahyuddin Susanto <udienz@ubuntu.com>,
           Francesco Paolo Lovergine <frankie@debian.org>
DM-Upload-Allowed: yes
Build-Depends: autotools-dev,
               debhelper (>= 7.0.50~),
               libacl1-dev,
               proftpd-dev (>= 1.3.3d-5~)
Standards-Version: 3.9.2
Homepage: http://www.thrallingpenguin.com/resources/mod_clamav.htm
Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-clamav.git
Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-clamav.git;a=summary

Package: proftpd-mod-clamav
Architecture: any
Depends: clamav, ${misc:Depends}, ${proftpd:Depends}, ${shlibs:Depends}
Description: ProFTPD module mod_clamav
 Mod_Clamav can be configured to either use Clamd via local unix
 sockets or TCP sockets. This allows one to combine ProFTPd with
 Mod_Clamav and Clamd on a system with local unix sockets for minimal
 administrative overhead and decent security. however, also allows for
 a large scale deployment with many ProFTPd servers utilizing a separate
 Clamd host over TCP for scalability and lower administrative overhead.
