=== debian/watch ===
version=3
http://www.thrallingpenguin.com/resources/mod_clamav.htm  mod_clamav-([\d\.]+)\.tar\.gz
