## proftpd-mod-clamav 0.14~rc2

=== debian/changelog ===
proftpd-mod-clamav (0.14~rc2-1build2) bionic; urgency=medium

  * No-change rebuild against proftpd-abi-1.3.5e

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 10 Feb 2018 07:32:09 +0000

proftpd-mod-clamav (0.14~rc2-1build1) artful; urgency=medium

  * No-change rebuild against proftpd-abi-1.3.5d

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 26 Jun 2017 04:35:40 +0000

proftpd-mod-clamav (0.14~rc2-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Removing libacl1-dev as BD and increasing proftpd-dev to (>= 1.3.4~rc3-2~)

  [ Mahyuddin Susanto ]
  * d/copyright: Sync with dep5 rev 202
  * d/watch: updated.
  * d/patches/series: Cleanup patch has been merged upstream.
  * d/rules: Use autotools-dev to update config.{sub,guess} for new arches.
  * d/rules, d/control: enable hardening...correctly (Closes: #838509)

  [Hilmar Preuße]
  * d/rules: override_dh_autoclean -> override_dh_auto_clean (Closes: #834658).
    Thanks to Chris Lamb.
  * d/rules: Don't use python-support, there is no python in the package.
  * d/control: Fix Vcs-Browser URL
  * d/control: Remove "DM-Upload-Allowed" field
 
  [ Francesco Paolo Lovergine ]
  * Updated to upstream version that now merged Castaglia changes to avoid
    patching of proftpd.
    This release makes the module work again (Closes: #755992).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 05 Feb 2017 18:03:53 +0100
