=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: proftpd-mod-clamav
 Section: net
 Priority: optional
-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
 Uploaders: Mahyuddin Susanto <udienz@ubuntu.com>,
            Francesco Paolo Lovergine <frankie@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: autotools-dev,
                debhelper (>= 7.0.50~),
-               libacl1-dev,
-               proftpd-dev (>= 1.3.3d-5~)
-Standards-Version: 3.9.2
+               proftpd-dev (>= 1.3.4~rc3-2~)
+Standards-Version: 3.9.5
 Homepage: http://www.thrallingpenguin.com/resources/mod_clamav.htm
 Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-clamav.git
-Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-clamav.git;a=summary
+Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-clamav.git
 
 Package: proftpd-mod-clamav
 Architecture: any
