=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+#export DEB_BUILD_HARDENING=1
 export DH_VERBOSE=1
+DPKG_EXPORT_BUILDFLAGS = 1
 MODULE_NAME=mod_clamav
 DEBNAME=proftpd-mod-clamav
+include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@ --with autotools_dev --without python-support
 
 override_dh_auto_build:
 	DESTDIR=$(CURDIR)/debian/$(DEBNAME) prxs -c $(MODULE_NAME).c
@@ -20,6 +23,5 @@
 	cat /usr/share/proftpd/proftpd-substvars >> $(CURDIR)/debian/$(DEBNAME).substvars
 	dh_gencontrol
 
-override_dh_autoclean:
+override_dh_auto_clean:
 	DESTDIR=$(CURDIR)/debian/$(DEBNAME) prxs -d $(MODULE_NAME).c
-
