=== debian/watch ===
version=3
http://githubredir.debian.net/github/Castaglia/proftpd-mod_clamav/ (.*).tar.gz
